## paros 3.2.13

=== debian/changelog ===
paros (3.2.13-7) unstable; urgency=low

  * Many thanks to Jari Aalto <jari.aalto@cante.net> for *all* the changes
      in this upload:
    - remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    - update to Standards-Version to 3.9.3 and debhelper to 9
    - add build-arch and build-indep targets to rules file
    - fix copyright-refers-to-symlink-license (Lintian)

 -- Sebastien Delafond <seb@debian.org>  Wed, 18 Apr 2012 12:59:31 +0200

paros (3.2.13-6) unstable; urgency=low

  * Re-include /usr/share/paros/license/TheClarifiedArtisticLicense.htm,
    as it's needed for first-time runs (Closes: #574644).
  * Lintian cleanups.
  * Bumped up Standards version.

 -- Sebastien Delafond <seb@debian.org>  Sat, 20 Mar 2010 18:03:49 +0100

paros (3.2.13-5) unstable; urgency=low

  * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Wed, 21 Oct 2009 14:35:17 +0200

paros (3.2.13-4) unstable; urgency=low

  * Seems OR'ed build-dep is better anyway.
  * Updated corresponding lintian override.

 -- Sebastien Delafond <seb@debian.org>  Wed, 15 Jul 2009 15:24:45 +0200

paros (3.2.13-3) unstable; urgency=low

  * Proper build-depend on "openjdk-6-jdk, java6-sdk" (Closes: #534071).

 -- Sebastien Delafond <seb@debian.org>  Wed, 15 Jul 2009 10:18:20 +0200

paros (3.2.13-2) unstable; urgency=low

  * Proper build-depend on openjdk-6-jdk | java6-sdk (Closes: #534071.)
  * Bump up standards version to 3.8.2.
  * Fix various lintian warnings.

 -- Sebastien Delafond <seb@debian.org>  Tue, 23 Jun 2009 02:52:24 -0700

paros (3.2.13-1) unstable; urgency=low

  * Initial release (Closes: #496112).

 -- Sebastien Delafond <seb@debian.org>  Fri, 22 Aug 2008 11:37:03 -0700
