=== debian/control ===
Source: paros
Section: net
Priority: extra
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), openjdk-6-jdk | java6-sdk, ant
Build-Depends-Indep: libcommons-codec-java, libcommons-collections3-java, libcommons-configuration-java, libcommons-httpclient-java, libcommons-lang-java, libcommons-logging-java, liblog4j1.2-java, libjdic-java, libhsqldb-java
Standards-Version: 3.9.3
Homepage: http://parosproxy.org

Package: paros
Architecture: all
Depends: openjdk-6-jre | java6-runtime, libcommons-codec-java, libcommons-collections3-java, libcommons-configuration-java, libcommons-httpclient-java, libcommons-lang-java, libcommons-logging-java, liblog4j1.2-java, libjdic-java, libhsqldb-java, ${misc:Depends}
Description: proxy for evaluating the security of web applications
 Paros is for people who need to evaluate the security of their web
 applications. Through Paros's proxy nature, all HTTP and HTTPS data
 between server and client, including cookies and form fields, can be
 intercepted and modified.
