=== debian/rules ===
#!/usr/bin/make -f


DESTDIR := $(CURDIR)/debian/paros

BUILD_DIR := $(CURDIR)/build
DIST_DIR := $(BUILD_DIR)/paros


build-arch: build
build-indep: build

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	cd build ; ant

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -fr $(BUILD_DIR)/build $(DIST_DIR)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp $(DIST_DIR)/paros.jar $(DESTDIR)/usr/share/java/
	cp -r $(DIST_DIR)/* $(DESTDIR)/usr/share/paros/
	cp -r debian/bin/paros $(DESTDIR)/usr/bin
	rm -f $(DESTDIR)/usr/share/paros/paros.jar
	rm -fr $(DESTDIR)/usr/share/paros/license/ApacheLicense-2.0.txt
	rm -fr $(DESTDIR)/usr/share/paros/license/hsqldb_lic.txt
	rm -fr $(DESTDIR)/usr/share/paros/license/COPYING
	rm -fr $(DESTDIR)/usr/share/paros/license/TheClarifiedArtisticLicense.rtf
	rm -fr $(DESTDIR)/usr/share/paros/license/hypersonic_lic.txt  

# Build architecture-independent files here.
binary-arch: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs build/paros/release.txt
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
	dh_lintian
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
